# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.432   -> 1.433  
#	   drivers/usb/usb.c	1.34    -> 1.35   
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/02/27	greg@kroah.com	1.433
# usb core:
# 	- removed debugging statement in usb_free_urb() that I
# 	  accidentally left in :(
# --------------------------------------------
#
diff -Nru a/drivers/usb/usb.c b/drivers/usb/usb.c
--- a/drivers/usb/usb.c	Thu Feb 28 00:13:37 2002
+++ b/drivers/usb/usb.c	Thu Feb 28 00:13:37 2002
@@ -868,10 +868,8 @@
 void usb_free_urb(struct urb *urb)
 {
 	if (urb)
-		if (atomic_dec_and_test(&urb->count)) {
-			info ("really freeing urb");
+		if (atomic_dec_and_test(&urb->count))
 			kfree(urb);
-		}
 }
 
 /**
